ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dmitry Lysnichenko (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-13458) Expose in the API whether downgrade is supported or not
Date Mon, 19 Oct 2015 13:20:05 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-13458?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14963288#comment-14963288
] 

Dmitry Lysnichenko commented on AMBARI-13458:
---------------------------------------------

Committed patch to trunk. Does not apply to 2.1

> Expose in the API whether downgrade is supported or not
> -------------------------------------------------------
>
>                 Key: AMBARI-13458
>                 URL: https://issues.apache.org/jira/browse/AMBARI-13458
>             Project: Ambari
>          Issue Type: Story
>          Components: ambari-server
>    Affects Versions: 2.2.0
>            Reporter: Dmytro Grinenko
>            Assignee: Dmitry Lysnichenko
>            Priority: Blocker
>              Labels: branch:branch-dev-stop-all-upgrade
>             Fix For: 2.1.3
>
>
> Need API to expose whether a downgrade is supported or not, so that the UI can display
the downgrade button accordingly.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message